.channel-header{
	border-bottom: 4px #449A01 solid;
}
.pic-content{
	margin-bottom:10px;

}
.pic-content h1{
	text-align:left;
	font-size:28px;
	margin:10px 0;
}
.pic-content .pic-infos{
	font-size:14px;
	color:#999;
	height:30px;
	margin-bottom: 10px;
}
.pic-content .pic-infos em{
	font-style:normal;
}
.pic-content .pic-infos span a{
	margin-left:10px;
}
.pic-content .pic-show{
margin-bottom:15px;	
position:relative;
text-align:center;
border: 1px #e2e6ea solid;
padding:20px;
overflow:hidden;
}
.pic-content .pic-show .btnleft{
	position:absolute;
	top:0;
	left:0;
}
.pic-content .pic-show img{
	max-width:940px;
}
.pic-content .pic-show .slide-btnleft span,.pic-content .pic-show .slide-btnright span{
	top:40%;
}
.pic-content .pic-show .pic-alttitle{
	font-size:14px;
	line-height:150%;
	text-align: left;
	margin-top:10px;
	margin-bottom:20px;
}


.pic-content .pic-show ul.thumbmode{
		list-style:none;
		padding:0;
		margin:0;
		width:980px;
		_width:979px;
		padding-left:1px;
		margin:-1px;
		
}
.pic-content .pic-show ul.thumbmode li{
	float:left;
	width:194.8px;
	padding:10px;
	_width:174.8px;
	background-color:#fff;
	margin-right: 1px;
	margin-bottom: 1px;
}
.pic-content .pic-show ul.thumbmode .pic-img{
	overflow:hidden;
	height:140px;	
	width:170px;
	display:block;
	margin:auto;
	text-align:center;
}
.pic-content .pic-show ul.thumbmode .pic-img img{
	width:196px;
	height:140px;
}
.pic-content .pic-show ul.thumbmode li .pic-alttitle{
	line-height:24px;
	height:24px;
	overflow:hidden;
}

.pic-content .pic-slide{
	padding:0px;
	background-color:#e2e6ea;
}

.pic-content .pic-slide .pic-show img{
	max-width:980px;
}
.pic-content .pic-slide ul.thumbmode li .pic-alttitle{
	margin:0px;
}
.pic-content .pic-descript{
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px #ddd dotted;
	font-size:14px;
	line-height:150%;
	text-align: left;
	margin-top: 10px;
}
.pic-content .pic-descript th{
	font-size:28px;
	color:#999;
	padding-right:10px;
	font-style:normal;
}
.pic-content .pic-descript th i{
	font-style:normal;
	color:#00CCFF;
}
.shared{

	border-bottom: 1px #ddd solid;
	padding-bottom:15px;
}
.shared table {
	margin-left:10px;
}
.shared th{
	font-size:16px;
	padding-right:15px;
}
#piclist{
	background-color: #E2E6EA;
	border:1px #E2E6EA solid;
	overflow: hidden;
	position:relative;
}
#piclist ul{
	padding:0;
	list-style:none;
	width:980px;
	border:0;
	margin:-1px;

}
#piclist li{
	width:162.3333333px;
	background-color:#fff;
	text-align:center;
	display: list-item;
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	margin-right:1px;
	margin-top:1px;
	border:0;
}
#piclist li dl dt{
	padding:10px;
}
#piclist li dl dt a{
	margin:auto;
	overflow:hidden;
	width:120px;
	height:90px;
	text-align:center;
	vertical-align:middle;
	display:block;
}
#piclist li dl dt a img{
	width:120px;
	height:90px;
}
#piclist li dl dd{
	padding:0 10px 10px;
}
#piclist li dl dd h3{
	font-size:13px;
	margin:0;
		line-height:20px;
	height:40px;
	overflow:hidden;

}
.description{display:none;}
.img-responsive{margin:auto;}